LucasForums (
-   Jedi Outcast (
-   -   help!!! (

manjikenshin 09-09-2003 07:13 PM

I install the game and when i try to start the game says"could not load OpenGl subsystem".I "analyze my computer" and say is everything is ok.

Bilbo Skywalker 09-09-2003 09:56 PM

update your graphic card drivewrs, and get the new direct x, this should fix it.

manjikenshin 09-10-2003 06:12 AM

thanks a lot its working now

All times are GMT -4. The time now is 09:09 AM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.